local fn = _gn(0x2BBA30B854534A0C)
--- TASK_COMBAT_HATED_TARGETS_AROUND_PED_TIMED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskCombatHatedTargetsAroundPedTimed(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
